Subject: bug#74750: clone-frame and make-frame pixelwise issues

From: martin rudalics <[email-masked]>
Date: Tue, 17 Dec 2024 10:02:13 +0100

> Martin, do we want to remove the condition?  I dislike such
 > differences if they are not really necessary.  I understand why in the
 > TTY case we must select the frame, but I don't understand why we
 > refrain from doing so in the GUI case.

Shouldn't we have decided that at the time 'clone-frame' was proposed?
Nowadays people might want to keep the selected frame alone; in
particular if FRAME is not the selected frame.  It would make no
difference here since 'make-frame' will automatically select the clone
and give it input focus.

martin